.version.index /* version checker */
{
	color: #00001E;
	background-color: #C2EFA2;
}

@-ms-viewport
{
	width: 960px;
}

@-webkit-viewport
{
	width: 960px;
}

@-o-viewport
{
	width: 960px;
}

@-moz-viewport
{
	width: 960px;
}

@viewport
{
	width: 960px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4503.724999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -9px;
}

#u7681
{
	z-index: 76;
	padding-bottom: 0px;
}

#u7681_position_content
{
	padding-bottom: 37px;
}

#u7682
{
	z-index: 77;
	width: 960px;
}

#menuu7684
{
	z-index: 79;
	width: 768px;
	margin-left: 96px;
	margin-top: 46px;
}

#u7692
{
	width: 116px;
	min-height: 28px;
	margin-right: -10000px;
}

#u7693
{
	width: 116px;
	padding-bottom: 6px;
}

#u7696
{
	height: 22px;
	width: 73px;
	margin-right: -10000px;
	top: 3px;
	left: 20px;
}

#u7685
{
	width: 142px;
	min-height: 28px;
	margin-right: -10000px;
	left: 118px;
}

#u7686
{
	width: 142px;
	padding-bottom: 6px;
}

#u7689
{
	height: 22px;
	width: 97px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u7713
{
	width: 246px;
	min-height: 28px;
	margin-right: -10000px;
	left: 262px;
}

#u7716
{
	width: 246px;
}

#u7718
{
	height: 28px;
	width: 201px;
	margin-right: -10000px;
	left: 22px;
}

#u7699
{
	width: 159px;
	min-height: 28px;
	margin-right: -10000px;
	left: 510px;
}

#u7702
{
	width: 159px;
	padding-bottom: 6px;
}

#u7703
{
	height: 22px;
	width: 115px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u7706
{
	width: 97px;
	min-height: 28px;
	margin-right: -10000px;
	left: 671px;
}

#u7707
{
	width: 97px;
	padding-bottom: 6px;
}

#u7693.MuseMenuActive,#u7686.MuseMenuActive,#u7716.MuseMenuActive,#u7702.MuseMenuActive,#u7707.MuseMenuActive
{
	margin: 0px;
}

#u7708
{
	height: 22px;
	width: 53px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u7681-bw
{
	z-index: 76;
	height: 120px;
}

#u7720
{
	z-index: 110;
	width: 220px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 370px;
}

#u7720_img
{
	padding-top: 4px;
}

#top
{
	width: 22px;
	margin-right: -10000px;
}

#u7665
{
	z-index: 47;
}

#u7666
{
	z-index: 48;
	width: 960px;
	margin-right: -10000px;
	margin-top: 27px;
}

#u7665-bw
{
	z-index: 47;
	margin-top: 831px;
	height: 573px;
}

#u7676
{
	z-index: 65;
	padding-bottom: 9px;
}

#u7677
{
	z-index: 66;
	width: 960px;
	margin-right: -10000px;
}

#u7677_img
{
	padding: 16px 73px 49px 55px;
}

#u7676-bw
{
	z-index: 65;
	height: 503px;
}

#u7722
{
	z-index: 112;
	width: 137px;
	margin-right: -10000px;
	margin-top: 403px;
	left: 412px;
}

#u7722_clip
{
	width: 137px;
	height: 82px;
}

#u7722_img
{
	margin: 11px -4px 10px -5px;
}

#u7724
{
	z-index: 114;
	width: 960px;
	margin-right: -10000px;
	margin-top: 503px;
}

#u7724_clip
{
	width: 960px;
	height: 355px;
}

#u7724_img
{
	margin-top: -1px;
	margin-right: -1px;
	margin-bottom: -16px;
}

#about
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 771px;
}

#u7754
{
	z-index: 164;
	width: 960px;
	margin-right: -10000px;
	margin-top: 1395px;
}

#u7756
{
	z-index: 166;
	width: 960px;
	margin-right: -10000px;
	margin-top: 503px;
}

#pu7670
{
	width: 0.01px;
	padding-bottom: 1073px;
	margin-left: 87px;
	margin-top: -1101px;
}

#u7670
{
	z-index: 52;
	width: 661px;
	top: 1094px;
	left: 87px;
}

#u7670_img
{
	padding: 159px 35px 21px 56px;
}

#u7673-4
{
	z-index: 59;
	width: 406px;
	min-height: 271px;
	top: 1114px;
	left: 152px;
}

#u7679
{
	z-index: 68;
	width: 624px;
	top: 423px;
	left: 168px;
}

#u7680-7
{
	z-index: 69;
	width: 624px;
	min-height: 184px;
	margin-right: -10000px;
}

#u7672-5
{
	z-index: 54;
	top: 1039px;
	left: 172px;
}

#u7674
{
	z-index: 63;
	width: 232px;
	top: 1084px;
	left: 244px;
}

#u7674_img
{
	padding-bottom: 22px;
}

#u7668
{
	z-index: 50;
	width: 322px;
	top: 1082px;
	left: 535px;
}

#u7668_img
{
	padding: 51px 13px 12px 48px;
}

#u7730
{
	z-index: 120;
	width: 953px;
	padding-right: 7px;
	margin-right: -10000px;
}

#u7752
{
	z-index: 162;
	width: 960px;
	margin-right: -10000px;
	margin-top: 316px;
}

#u7754_img,#u7752_img
{
	margin-left: -324px;
	margin-right: 30px;
}

#bakedgoods
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 271px;
}

#u7654
{
	z-index: 24;
}

#u7655
{
	z-index: 25;
	width: 960px;
	margin-right: -10000px;
}

#u7666_clip,#u7655_clip
{
	width: 960px;
	height: 547px;
}

#u7666_img,#u7655_img
{
	margin-left: -167px;
	margin-top: -1px;
	margin-right: -4px;
}

#u7654-bw
{
	z-index: 24;
	height: 547px;
}

#u7663
{
	z-index: 45;
	width: 295px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 545px;
}

#u7663_img
{
	padding-bottom: 3px;
}

#u7750
{
	z-index: 160;
	width: 960px;
	margin-right: -10000px;
	margin-top: 538px;
}

#pu7659
{
	width: 0.01px;
	padding-bottom: 536px;
	margin-left: 29px;
	margin-top: -494px;
}

#u7659
{
	z-index: 29;
	width: 696px;
	top: 2033px;
	left: 29px;
}

#u7659_img
{
	padding: 65px 46px 66px 30px;
}

#u7657
{
	z-index: 27;
	width: 431px;
	top: 1902px;
	left: 84px;
}

#u7657_img
{
	padding-right: 15px;
	padding-bottom: 28px;
}

#u7662-4
{
	z-index: 41;
	top: 1922px;
	left: 514px;
}

#u7661-10
{
	z-index: 31;
	width: 271px;
	min-height: 380px;
	top: 1988px;
	left: 557px;
}

#pu7732
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: -43px;
}

#u7732
{
	z-index: 122;
	width: 961px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u7748
{
	z-index: 158;
	width: 960px;
	margin-right: -10000px;
	margin-top: 315px;
	left: 1px;
}

#restaurant-deli
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 297px;
	left: 1px;
}

#pu7681,#pu7665,#pu7730,#pu7654,#pu7641
{
	width: 0.01px;
}

#u7641
{
	z-index: 5;
	padding-bottom: 1px;
}

#u7642
{
	z-index: 6;
	width: 961px;
	margin-right: -10000px;
	left: -1px;
}

#u7642_clip
{
	width: 961px;
	height: 572px;
}

#u7642_img
{
	margin-left: -196px;
	margin-top: -1px;
	margin-right: -26px;
}

#u7641-bw
{
	z-index: 5;
	height: 572px;
}

#u7648
{
	z-index: 18;
	width: 365px;
	margin-right: -10000px;
	margin-top: 396px;
	left: 238px;
}

#u7652
{
	z-index: 22;
	width: 260px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 171px;
}

#u7652_img
{
	padding-bottom: 9px;
}

#u7728
{
	z-index: 118;
	width: 960px;
	margin-right: -10000px;
	margin-top: 564px;
}

#pu7645-4
{
	width: 0.01px;
	padding-bottom: 469px;
	margin-left: 113px;
	margin-top: -519px;
}

#u7645-4
{
	z-index: 12;
	width: 377px;
	min-height: 276px;
	top: 2849px;
	left: 113px;
}

#u7644-4
{
	z-index: 8;
	top: 2774px;
	left: 123px;
}

#u7650
{
	z-index: 20;
	width: 301px;
	top: 3012px;
	left: 151px;
}

#u7650_clip
{
	width: 301px;
	height: 232px;
}

#u7650_img
{
	margin-left: -5px;
	margin-right: -7px;
	margin-bottom: -2px;
}

#u7646
{
	z-index: 16;
	width: 328px;
	top: 2826px;
	left: 529px;
}

#u7646_clip
{
	width: 328px;
	height: 311px;
}

#u7646_img
{
	margin-right: 3px;
	margin-bottom: -4px;
}

#u7737
{
	z-index: 130;
	width: 961px;
	left: -1px;
}

#u7737_clip
{
	width: 961px;
	height: 561px;
}

#u7737_img
{
	margin-left: -102px;
	margin-right: -95px;
}

#u7960
{
	z-index: 2;
	width: 961px;
	top: 3810px;
	left: -1px;
}

#contact
{
	left: -1px;
	margin-top: 261px;
}

#pu7959
{
	width: 0.01px;
	margin-top: 23px;
}

#u7959
{
	z-index: 4;
	padding-bottom: 0px;
}

#u7959_position_content
{
	margin-bottom: -1px;
	padding-top: 6px;
}

#pu7739
{
	width: 0.01px;
	margin-left: 85px;
	position: relative;
}

#u7739
{
	z-index: 132;
	width: 384px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u7739_img
{
	padding-top: 2px;
	padding-bottom: 11px;
}

#pu7734-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 396px;
}

#u7734-4
{
	z-index: 124;
	margin-left: 1px;
}

#u7744-4
{
	z-index: 151;
	width: 271px;
	margin-top: 190px;
}

#u7735
{
	z-index: 128;
	width: 42px;
	margin-right: -10000px;
	left: 816px;
}

#u7726
{
	z-index: 116;
	width: 960px;
	margin-top: 1px;
}

#u7682_clip,#u7754_clip,#u7756_clip,#u7752_clip,#u7750_clip,#u7748_clip,#u7728_clip,#u7726_clip
{
	width: 960px;
	height: 9px;
}

#u7682_img,#u7756_img,#u7750_img,#u7748_img,#u7728_img,#u7726_img
{
	margin-left: -294px;
}

#u7959-bw
{
	z-index: 4;
	height: 357px;
}

#u7741
{
	z-index: 134;
	width: 271px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 482px;
}

#u7743-15
{
	z-index: 136;
	width: 315px;
	min-height: 142px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 460px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 11px;
}

#page .verticalspacer
{
	clear: both;
}

